h1 {margin:0 0 15px 0;padding:0 0 0 0;}

/* LAYOUT ***********************************************************************************************************************************************************************************************/

.wrapper {position:relative;padding:1%;margin:-14% auto 0 auto;text-align:left;z-index:2;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.wrapper.nopicture {margin:21% auto 0 auto;}


/* header */

.quicknavigation {height:40px;text-align:right;padding:12px 1% 0 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

.header {position:absolute;top:40px;left:0;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}

.logo {background:rgba(255,255,255,0.85);padding:2% 5% 3% 10%;/*padding:2% 6% 5% 12%;*/}

/* Icons Rand */
.floating-icons {display:block;position:fixed;top:35%;right:-90px;z-index:5;font-size:0.875em;font-weight:400;vertical-align:middle;}
.floating-icons:hover, .floating-icons:focus {right:0px;}
.floating-icons .icons {display:block;width:120px;text-decoration:none;color:#fff;background:#273340;padding:10px 10px 5px 10px;margin:0 0 10px 0;border-radius:5px 0 0 5px;-moz-box-shadow:0px 0px 5px 1px rgba(0,0,0,0.25);-webkit-box-shadow:0px 0px 5px 1px rgba(0,0,0,0.25);box-shadow:0px 0px 5px 1px rgba(0,0,0,0.25);-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.mac .floating-icons .icons {padding:0 10px 0 10px;}
.floating-icons .icons span {position:relative;top:-10px;}
.floating-icons .icons:hover, .floating-icons .icons:focus {background:#394859;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.floating-icons .icons .entypo {font-size:4.167em;line-height:0;margin:0 10px 0 0;}
.mac .floating-icons .icons .entypo {line-height:1;}
.floating-icons .icons:first-child .entypo {padding:0 6px 0 3px;}
.floating-icons .icons:last-child {padding:5px 10px 4px 10px;}
.floating-icons .icons:last-child span {top:-6px;}
.floating-icons .icons .iconfont {font-size:2.083em;font-style:normal;padding:0 17px 0 3px;}

.suchmaske {position:absolute;top:35%;left:64%;right:1%;width:auto;background:#fff;background:rgba(255,255,255,0.5);margin:0 0 0 -23%;z-index:52;}
.suche {border-bottom:none;padding:1.5%;margin:1.5%;}
.suche {margin:0;}
a.lupe {position:absolute;top:-10px;right:1%;margin:0;}
.suche .schliessen {display:block;font-family:"entypo";position:absolute;top:0px;right:27%;font-size:3.188em;color:#c5c7c8;cursor:pointer;z-index:53;text-decoration:none;}
.suche form input {width:75%;font-size:1.375em;}
.suche form button.suchbutton {width:25%;}

#titelfoto {display:block;position:relative;width:100%;z-index:1;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}
#titelfoto img {display:block;width:100%;height:auto;position:relative;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}
#titelfoto .welle {position:absolute;bottom:-20px;left:0;width:100%;z-index:3;}
#titelfoto .welle img {display:block;width:100%;height:auto;}
#titelfoto .verlauf {position:absolute;bottom:0;left:0;width:100%;height:36%;z-index:3;background:-webkit-linear-gradient(bottom,rgba(152,174,37,0),rgba(152,174,37,1));background:-o-linear-gradient(bottom,rgba(152,174,37,0),rgba(152,174,37,1));background:-moz-linear-gradient(bottom,rgba(152,174,37,0),rgba(152,174,37,1));background:linear-gradient(to bottom, rgba(152,174,37,0), rgba(152,174,37,1));}

/* SLIDER */
#titelfoto .flexslider {margin:0;padding:0;}
#titelfoto .flexslider .slides > li {display:none;-webkit-backface-visibility:hidden;}
#titelfoto .flexslider .slides .bildinfo {display:block;position:absolute;bottom:100px;left:0;right:0;width:46%;color:#273340;background:#fff;background:rgba(255,255,255,0.75);padding:10px;margin:0 auto;z-index:2;}
#titelfoto .flexslider .slides .bildinfo .bild-titel {display:block;font-weight:400;}
#titelfoto .flexslider .slides .bildinfo .bildbeschreibung {display:block;margin:5px 0 0 0;}
#titelfoto .flexslider .slides .bildinfo .bild-link {display:block;margin:5px 0 0 0;}
#titelfoto .flexslider .slides .bildinfo .bild-link a, #titelfoto .flexslider .slides .bildinfo .bild-link a:visited {display:block;text-decoration:underline;}
#titelfoto .flexslider .slides .bildinfo .bild-link a:hover, #titelfoto .flexslider .slides .bildinfo .bild-link a:active {display:block;text-decoration:none;}
#titelfoto .flexslider .slides img {width:100%;display:block;height:auto;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
#titelfoto .flex-pauseplay span {text-transform:capitalize;}
#titelfoto .flexslider ol, #titelfoto .flexslider ul {list-style:none;padding:0;margin:0;}
#titelfoto .slides:after {content: "\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] #titelfoto .slides {display:block;}
* html #titelfoto .slides {height:1%;}
.no-js #titelfoto .slides > li:first-child {display:block;}
#titelfoto .flexslider {position:relative;overflow:hidden;zoom:1;}
#titelfoto .flex-viewport {-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.loading #titelfoto .flex-viewport {}
#titelfoto .flexslider .slides {zoom:1;}
#titelfoto .carousel li {margin-right:5px;}
/* Direction Nav */
#titelfoto .flex-direction-nav {*height:0;position:absolute;top:40%;left:0;width:100%;z-index:3;}
#titelfoto .flex-direction-nav a  {display:block;width:10.750em;height:10.750em;margin:-20px 0 0;position:absolute;top:50%;z-index:10;overflow:hidden;opacity:0;cursor:pointer;color:#fff;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;}
#titelfoto .flex-direction-nav .flex-prev {left:-50px;}
#titelfoto .flex-direction-nav .flex-next {right:-50px;text-align:right;}
#titelfoto .flexslider:hover .flex-prev {opacity:0.7;left:10px;}
#titelfoto .flexslider:hover .flex-next {opacity:0.7;right:10px;}
#titelfoto .flexslider:hover .flex-next:hover, #titelfoto .flexslider:hover .flex-prev:hover {opacity:1;}
#titelfoto .flex-direction-nav .flex-disabled {opacity:0!important;filter:alpha(opacity=0);cursor: default;}
#titelfoto .flex-direction-nav a:before  { font-family:"entypo";font-size:10.750em;display:inline-block;content:'\E765';}
#titelfoto .flex-direction-nav a.flex-next:before  {content:'\E766';}
/* Control Nav */
#titelfoto .flex-control-nav {width:100%;position:absolute;bottom:60px;left:0;text-align:center;z-index:3;overflow:hidden;clear:both;}
#titelfoto .flex-control-nav li {margin:0 3px;display:inline-block;zoom:1;*display:inline;}
#titelfoto .flex-control-paging li a {width:11px;height:11px;display:block;background:#fff;border:2px solid #fff;cursor:pointer;text-indent:9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#titelfoto .flex-control-paging li a:hover {background:#96001e;border:2px solid #fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#titelfoto .flex-control-paging li a.flex-active {background:#96001e;border:2px solid #fff;cursor:default;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}


/* Navigation */
.navbuttons {padding:0;}
a.hamburger {display:none;}
a.zusatzinfo {display:none;}
.hauptnavigation {display:block;float:right;width:61%;background:#98ae25;background:rgba(152,174,37,0.85);padding:4% 0 4% 0;margin:0;}

.hauptnavigation .nlv_1 {list-style:none;width:100%;height:100%;text-align:right;padding:0 1% 0 0;margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.hauptnavigation .nlv_1 {padding:0 14% 0 0;}
.hauptnavigation .nlv_1 > li.npt_last {margin-right:0;}
.hauptnavigation .nlv_1 li span {display:block;color:#fff;text-decoration:none;padding:13px 13px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.hauptnavigation .nlv_1 li a {display:block;color:#fff;text-decoration:none;padding:13px 13px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.hauptnavigation .nlv_1 > li {display:inline-block;/*position:relative;*/font-size:1em;font-weight:300;color:#fff;outline:0;border-right:1px solid #fff;padding:0;margin:0 0 0 -5px;/*cursor:pointer;*/}
.hauptnavigation .nlv_1 li:hover span, .hauptnavigation .nlv_1 li.dropit-open span {display:block;color:#96001e;text-decoration:none;padding:13px 13px;cursor:pointer;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.hauptnavigation .nlv_1 > li:hover, .hauptnavigation .nlv_1 > li:active, .hauptnavigation .nlv_1 > li:focus, .hauptnavigation .nlv_1 > li.dropit-open {display:inline-block;color:#96001e;background:#fff;outline:0;/*cursor:pointer;*/}
.hauptnavigation .nlv_1 li.npt_on span {display:block;color:#96001e;text-decoration:none;padding:13px 13px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.hauptnavigation .nlv_1 > li.npt_on, .hauptnavigation .nlv_1 > li.npt_on:focus {display:inline-block;/*font-size:1em;*/font-weight:300;color:#96001e;background:none;outline:0;text-decoration:none;cursor:pointer;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
.hauptnavigation .nlv_1 > li.npt_on:hover, .hauptnavigation .nlv_1 > li.npt_on:active, .hauptnavigation .nlv_1 > li.npt_on.dropit-open {display:inline-block;/*font-size:1em;*/font-weight:300;color:#96001e;background:#fff;outline:0;text-decoration:none;cursor:pointer;-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.1);-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.1);box-shadow:0px 0px 5px 0px rgba(0,0,0,0.1);}

.dropit {list-style:none;padding:0;margin:0;}
.dropit .dropit-trigger {/*position:relative;*/}
.dropit .dropit-submenu {position:absolute;top:auto;left:1%;right:1%;z-index:1000;display:none;background:#fff;padding:2%;margin:0;cursor:auto;}
.dropit .dropit-submenu ul {list-style:none;padding:0;margin:0;}
.hauptnavigation .nlv_1.dropit .dropit-open .dropit-submenu {display:block;cursor:auto;}

.hauptnavigation .nlv_1 .subnav.dropit-submenu span.beschreibung {display:block;font-size:1em;text-align:left;color:#273340;padding:0;margin:0 0 5% 0;cursor:auto;}

.hauptnavigation .nlv_2 li {list-style:none;color:#273340;border:none;padding:0;margin:0;cursor:auto !important;}
.hauptnavigation .nlv_2 li, .hauptnavigation .nlv_2 li:hover, .hauptnavigation .nlv_2 li:focus, .hauptnavigation .nlv_2 li.npt_on {float:left;width:30%;display:block;position:relative;padding:0;margin:0 5% 0 0;font-size:1.125em;font-weight:400;text-align:left;cursor:auto !important;}
.hauptnavigation .nlv_2 li.npt_last, .hauptnavigation .nlv_2 li.npt_on.npt_last {margin:0;}

.hauptnavigation .nlv_1 li:hover .nlv_2 li span, .hauptnavigation .nlv_1 li.dropit-open .nlv_2 li span {color:#273340;border-bottom:1px solid #273340;padding:0 0 1% 0;cursor:auto;}

.hauptnavigation .nlv_2 li a, .hauptnavigation .nlv_2 li a:hover {width:auto !important;font-size:1em;text-decoration:none;color:#273340;border-bottom:1px solid #273340;padding:0 0 1% 0;}
.hauptnavigation .nlv_2 li a, .hauptnavigation .nlv_2 li a:visited {display:block;font-size:1em;text-align:left;text-decoration:none;color:#273340;border-bottom:1px solid #273340;padding:0 0 1% 0;margin:0;}
.hauptnavigation .nlv_2 li a:hover, .hauptnavigation .nlv_2 li a:active {display:block;font-size:1em;text-decoration:none;text-align:left;color:#273340;border-bottom:1px solid #273340;padding:0 0 1% 0;margin:0;}

.hauptnavigation .nlv_3 {position:relative;top:auto;left:auto;right:auto;background:none;padding:0;margin:20px 0 0 0;}
.hauptnavigation .nlv_3 li {list-style:none;padding:0;margin:0px;}
.hauptnavigation .nlv_3 li, .hauptnavigation .nlv_3 li:hover, .hauptnavigation .nlv_3 li.npt_on {float:none;width:100%;display:block;position:relative;padding:1% 0;margin:0;font-size:0.889em;font-weight:300;text-align:left;}
.hauptnavigation .nlv_3 li.npt_last, .hauptnavigation .nlv_3 li.npt_on.npt_last {margin:0;}

.hauptnavigation .nlv_1 li:hover .nlv_3 li span, .hauptnavigation .nlv_1 li.dropit-open .nlv_3 li span {color:#273340;border:none;padding:1% 0;}

.hauptnavigation .nlv_3 li a, .hauptnavigation .nlv_3 li a:visited {display:block;font-size:1em;text-decoration:none;text-align:left;color:#273340;border:none;padding:1% 0;margin:0;}
.hauptnavigation .nlv_3 li a:hover, .hauptnavigation .nlv_3 li a:active {display:block;font-size:1em;text-decoration:underline;text-align:left;color:#96001e;border:none;padding:1% 0;margin:0;}

/* Schnell gefunden */
.schnellgefunden li {width:15%;}
.schnellgefunden span {float:left;text-align:left;margin:0 1% 0 0;}

/* breadcrumb */
.breadcrumb {display:block;font-size:0.875em;color:#273340;background:#c5c7c8;padding:0.75%;z-index:3;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.breadcrumb ul, .breadcrumb li {display:inline;margin:0;padding:0;list-style-type:none;}
.breadcrumb .npt_nolink {}
.breadcrumb .npt_last {color:#767d84;}
.breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited {padding:0 1px;text-decoration:underline;color:#273340;}
.breadcrumb a:hover, .breadcrumb a:active{text-decoration:none;color:#273340;}
.breadcrumb a.npt_first {padding:0 1px 0 0;}
.breadcrumb a.npt_last {text-decoration:none;padding:0 0 0 1px;color:#273340;}
.breadcrumb .entypo {font-size:2.857em;line-height:0;}


/* submenu */
.submenu {float:left;display:block;position:relative;width:21%;padding:0;margin:0 4% 0 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.submenu ul {display:block;margin:0;padding:0;list-style-type:none;}
.submenu ul ul {margin:0 0 20px 0;}
.submenu li {position:relative;padding:0;margin:0 0 4% 0;list-style-type:none;border-bottom:1px solid #c5c7c8;}
.submenu li.npt_last {border:none;}
.submenu li a, .submenu li a:link, .submenu li a:hover, .submenu li a:active, .submenu li a:visited {display:block;text-decoration:none;}

.submenu li li {border:none;margin:0;}
.submenu li li.npt_on:before {content:'';position:absolute;top:0;left:-5.5%;width:5px;height:100%;background:#96001e;}

.submenu ul.nlv_1 ul {margin:0;padding:0;border:0;background:none;}
.submenu ul.nlv_1 li {display:block;margin:0;padding:0;}
.submenu ul.nlv_1 li.npt_on a,
.submenu ul.nlv_1 li.npt_on a:link,
.submenu ul.nlv_1 li.npt_on a:hover,
.submenu ul.nlv_1 li.npt_on a:active
.submenu ul.nlv_1 li.npt_on a:visited {display:none;}

.submenu ul.nlv_2 li.npt_off a,
.submenu ul.nlv_2 li.npt_off a:link,
.submenu ul.nlv_2 li.npt_off a:visited {margin:0;padding:3% 0;font-size:1.250em;font-weight:400;text-decoration:none;color:#96001e;overflow:hidden;text-overflow:ellipsis;}
.submenu ul.nlv_2 li.npt_off a:hover,
.submenu ul.nlv_2 li.npt_off a:active,
.submenu ul.nlv_2 li.npt_on a,
.submenu ul.nlv_2 li.npt_on a:link,
.submenu ul.nlv_2 li.npt_on a:hover,
.submenu ul.nlv_2 li.npt_on a:active,
.submenu ul.nlv_2 li.npt_on a:visited {margin:0;padding:3% 0;font-size:1.250em;font-weight:400;text-decoration:none;color:#96001e;overflow:hidden;text-overflow:ellipsis;}
.submenu ul.nlv_2 li.npt_off span, .submenu ul.nlv_2 li.npt_on span {margin:0;padding:3% 0;font-size:1.250em;font-weight:400;text-decoration:none;color:#96001e;overflow:hidden;text-overflow:ellipsis;}

.submenu ul.nlv_3 li.npt_off a,
.submenu ul.nlv_3 li.npt_off a:link,
.submenu ul.nlv_3 li.npt_off a:visited {margin:0;padding:4% 0;text-decoration:none;font-size:1em;font-weight:300;color:#273340;overflow:hidden;text-overflow:ellipsis;}
.submenu ul.nlv_3 li.npt_off a:hover,
.submenu ul.nlv_3 li.npt_off a:active,
.submenu ul.nlv_3 li.npt_on a,
.submenu ul.nlv_3 li.npt_on a:link,
.submenu ul.nlv_3 li.npt_on a:hover,
.submenu ul.nlv_3 li.npt_on a:active,
.submenu ul.nlv_3 li.npt_on a:visited {margin:0;padding:4% 0;text-decoration:underline;font-size:1em;font-weight:300;color:#96001e;overflow:hidden;text-overflow:ellipsis;}
.submenu ul.nlv_3 li.npt_off span, .submenu ul.nlv_3 li.npt_on span {margin:0;padding:4% 0;text-decoration:none;font-size:1em;font-weight:300;color:#273340;overflow:hidden;text-overflow:ellipsis;}


.submenu ul.nlv_4 {margin:0 0 10px 0;}

.submenu ul.nlv_4 li.npt_off a,
.submenu ul.nlv_4 li.npt_off a:link,
.submenu ul.nlv_4 li.npt_off a:visited {margin:0;padding:2% 0 2% 4%;text-decoration:none;font-size:0.875em;color:#989898;overflow:hidden;text-overflow:ellipsis;}
.submenu ul.nlv_4 li.npt_off a:hover,
.submenu ul.nlv_4 li.npt_off a:active,
.submenu ul.nlv_4 li.npt_on a,
.submenu ul.nlv_4 li.npt_on a:link,
.submenu ul.nlv_4 li.npt_on a:hover,
.submenu ul.nlv_4 li.npt_on a:active,
.submenu ul.nlv_4 li.npt_on a:visited {margin:0;padding:2% 0 2% 4%;text-decoration:underline;font-size:0.875em;color:#96001e;overflow:hidden;text-overflow:ellipsis;}
.submenu ul.nlv_4 li.npt_off span, .submenu ul.nlv_4 li.npt_on span {margin:0;padding:2% 0 2% 4%;text-decoration:none;font-size:0.875em;color:#989898;overflow:hidden;text-overflow:ellipsis;}


/* Inhalt */
.inhalt {float:left;width:50%;padding:0;margin:0;}
.inhalt_ganzseitig {position:relative;float:left;width:75%;/*background:#f5f5f5;*/padding:0 1% 1% 1%;margin:0;}
.inhalt_ganzseitig.suchen-finden {width:100%;}

/* randspalte */
.randspalte {float:right;position:relative;width:21%;padding:0;margin:0;}
.randspalte_ganzseitig {display:none;}
.randspalte .trenner {display:block;}
.randspalte .einleitung {color:#0f1928;margin:0;}
.randspalte_box {padding:4%;margin:0 0 10% 0;overflow:hidden;text-overflow:ellipsis;}

.randspalte_box .links a {display:block;width:100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

/* footer */
.footer .box {float:left;width:30%;border:none;padding:0;margin:0 5% 0 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.footer .box.last {margin:0;}
.footer:after {content:'';position:absolute;bottom:0;height:168px;width:98%;background:url(media/footer_alzenau.png) no-repeat bottom;}



#seitenanfang {position:fixed;bottom:30px;right:10px;z-index:400;padding:0;margin:0;}
#seitenanfang a {width:39px;display:block;text-align:center;font:11px/100% Arial, Helvetica, sans-serif;text-transform:uppercase;text-decoration:none;color:#fff;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#seitenanfang a:hover {color:#fff;}

#seitenanfang span {width:40px;height:40px;display:block;margin-bottom:7px;background:#0f1928 url(media/seitenanfang.png) no-repeat center center;background-size:40px 40px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#seitenanfang a:hover span {background-color:#0f1928;}


/* STARTSEITE TEMPLATES */
.start.gruen {margin:20px 0 0 0;}
.start.gruen h1 {font-size:1.750em;margin:0 0 13% 0;}

.startseite .start-aktuelles {float:left;width:48%;}
.start-aktuelles .meldung span.liste_text {display:block;float:none;width:85%;font-size:0.875em;color:#fff;padding:3%;margin:0;}
.startseite .start-veranstaltungen {float:right;width:48%;}
.start-veranstaltungen .veranstaltung span.liste_text {display:block;float:none;width:85%;font-size:0.875em;color:#fff;padding:3%;margin:0;}
.start-aktuelles .meldung a, .start-aktuelles .meldung a:hover, .start-aktuelles .meldung a:active, .start-aktuelles .meldung a:visited {min-height:165px;height:auto !important;height:165px;}
.start-veranstaltungen .veranstaltung a, .start-veranstaltungen .veranstaltung a:hover, .start-veranstaltungen .veranstaltung a:active, .start-veranstaltungen .veranstaltung a:visited {min-height:165px;height:auto !important;height:165px;}

/* alzenau fuer ... */
.start.grau .box {float:left;width:22%;min-height:215px;/*height:auto !important;*//*height:215px;*/margin:0 4% 0 0;}
.start.grau .box.last {margin:0;}

/* weitere infos */
.start.weitereinfos .box {float:left;width:22%;min-height:130px;height:auto !important;height:130px;margin:0 4% 0 0;}
.start.weitereinfos .box.last {margin:0;}


/* TEMPLATES  *****************************************************************************************/


.footer #seitenanfang a {display:block;}


/* BITV Sprungziele (nicht sichtbar bei aktiviertem CSS)  */
.input_container {float:left;width:45%;margin:0 2% 0 0;}
#absenden input, #absenden input:hover, input.absenden, input.absenden:hover, .spalte_rechts input.absenden {width:160px;}

/* MTP Listen */
.adressen .liste_bild {width:25%;}
.adressen .liste_text {width:73%;}
.adressen_links {float:left;width:45%;margin:0;}
.adressen_rechts {float:right;width:52%;margin:0;}

/* Themenboxen */
.themenbox.even {margin:0 5% 2em 0;}
.themenbox.last {margin:0 0 2em 0;}
.themenbox.box1 {width:100%;}
.themenbox.box2 {width:47.5%;}
.themenbox.box3 {width:30%;}
.themenbox.box4 {width:21.25%;}
.themenbox.box5 {width:16%;}


/* Google Maps */
#map {height:100%;}
#map_adr_off {display:block;}
#map_adr {top:233px;}
#map_adr_on {top:183px;}
#map_sm {width:28%;}

.gm_kategorie select {width:100%;}
.gm_name input {width:75%;}
.gm_strassenverzeichnis input {width:75%;}